CPG Dragonfly CMS Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 16784
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 22 2006 12:00AM
Updated: Aug 09 2006 11:30PM
Credit: Lostmon is credited with the discovery of these vulnerabilities.
Vulnerable: CPG Dragonfly Dragonfly CMS 9.0.6 .1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus